.PopUp {
    display: flex;
    position: fixed;
    top: 50%;
    left: 50%;
    border-radius: 5%;
    backdrop-filter: blur(10px);
}

.PopUp>span:hover {
    background-color: grey;
    border-radius: 10%;
    color:white;
}

.PopUp>p {
    margin: 15px;
}

.close-btn {
    font-size: 30px;
    font-weight: bold;
    color: gray;
    padding: 0px 15px;
    cursor: pointer;
}